0
Closed

Latest Connectwise plugin 22.9 warning

jyoti yora 2 months ago updated 2 months ago 3

I am getting compiler warnings in service.ashx file in the Extension Editor ,tried to fix it by following the documents and pasting the links below but seems the document has not been updated according to the ConnectWise Latest version 22.9.

Since We have referred the Code from these two links previously to implement “Symphony SummitAI Integration”which was working before but after Upgradation not able to find the updated code in the below links for resolving these warnings .

https://docs.connectwise.com/ConnectWise_Control_Documentation/Developers/Integration_guide

https://docs.connectwise.com/ConnectWise_Control_Documentation/Developers/Session_Manager_API_Reference

Kindly provide me some link or guide where I can refer the latest code changes which needs to be done in order to resolve the warnings in our extension.


Image 1109


Available in Version:

Answer

Answer

Hi Jyoti, 

Please refer to the email we sent yesterday, or your open ticket with Support. 

Answer

Hi Jyoti, 

Please refer to the email we sent yesterday, or your open ticket with Support. 

I refered the email and links but could not able to resolve the warnings as these warnings indicating some code warnings .

Kindly send me some document to refer the output return from the services.